package com.mortals.xhx.common.keys;


/**
 * redis缓存参数key
 *
 * @author karlhoo
 */
public final class RedisCacheKeys {
    /**
     * @return 文件访问的地址
     */
    public static String getFileUrlKey() {
        return "params:file:upload";
    }

    public static String getDeviceStatLockKey() {
        return "device:stat:lock";
    }

    /**
     * @return 锁定区域
     */
    public static String getSyncAreaLockKey() {
        return "sync:area:lock:";
    }


}
